This package was debianized by Marco Rodrigues <gothicx@gmail.com> on
Mon, 05 Jan 2009 10:05:30 +0000.

It was downloaded from http://www.babiloo-project.org/

Upstream Author: Ivan Garcia <ivangarcia@gmail.com>
                 Marco Ferreira <mferreira@devion.org>
                 Marco Rodrigues <gothicx@gmail.com>

Copyright:

    Copyright (C) 2008-2010 by Babiloo Developers

License:

    This package is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    This package is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this package; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301 USA

On Debian systems, the complete text of the GNU General
Public License can be found in `/usr/share/common-licenses/GPL-3'.

* core/dictionary/psdict.py:
	Copyright (C) 2006 Dmitri Brechalov
	Copyright (C) Igor Tkach, 2006

	This program is free software; you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation; either version 2 of the License, or
	(at your option) any later version.
	The full license is in the file COPYING, distributed as part of
	this software.

* core/dictionary/pystardict.py:
	Copyright 2008 Serge Matveenko

	PyStarDict is free software: you can redistribute it and/or modify
	it under the terms of the GNU General Public License as published by
	the Free Software Foundation, either version 3 of the License, or
	(at your option) any later version.

* languages/autodetect_lang.py:
        Copyright (c) 2006 Thomas Mangin

        This program is distributed under Gnu General Public License
        (cf. the file COPYING in distribution). Alternatively, you can use
        the program under the conditions of the Artistic License (as Perl).

* modules/progressbar.py:
        Copyright (C) 2005 Nilton Volpato

        This library is free software; you can redistribute it and/or
        modify it under the terms of the GNU Lesser General Public
        License as published by the Free Software Foundation; either
        version 2.1 of the License, or (at your option) any later version.

        On Debian systems, the complete text of the GNU Lesser General
        Public License can be found in `/usr/share/common-licenses/LGPL-2.1'.

* locale/*:
        Copyright (c) 2008-2010 Rosetta Contributors and Canonical Ltd

The Debian packaging is © 2009, Marco Rodrigues <gothicx@gmail.com> and
is licensed under the GPL, see above.
